
/* ===================
*   
*  FOOTER SECTION
*
* ================= */

div#contact_us {
float: left;
margin-right: 5%;
}

ul.footer_links {
list-style: none;
}

#contact_us li a {
    list-style-type: none;
}

/* social links */

footer {
    width: 100%;
    background: rgb(0, 0, 0) url(../imgs/bckgnd8.png) center center fixed;
    /*background: rgb(255, 255, 255) url(../imgs/background_one.png) no-repeat center center fixed; */
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

div#footer_margin {
    margin: 0 auto;
    width: 60%;
    overflow: hidden;
    padding-top: 6%;
}

img.icons {
width: 40px;
}





.footer_links a {
text-decoration: none;
font-size: 1em;
color: rgb(255, 255, 255);
font-family: arial;
}

/* FORM STYLING */



/*************END OF FOOTER STYLING*/






a {
text-decoration: none;
}

.footer_nav ul li > a {
    color: #fff;
    font-family: sans-serif;
}

footer {
background-color: rgb(0, 0, 0);
background-repeat: repeat;
width: 100%;
padding-top: 5%;
padding-bottom: 2%;
overflow: hidden;
border-top: 4px solid rgb(255, 255, 255);
}

div.footer_margin_setup {
    margin-left: 21%;
    width: 80%;
}
div.col {
    display: inline-block;
margin-right: 2%;

    width: 30%;
vertical-align: top;
}
h4 {
    text-align: left;
    padding-bottom: 10%;
    /*color: rgb(167, 167, 167); grey*/
    color: rgb(0, 113, 140);
}
ul {
    list-style-type: none;
}
li {
    text-align: center;
    margin-right: 78%;
}

/* COPYRIGHT LOGO AND LAST SENTENCE */

div#copyright_container {
    width: 100%;
    padding-top: 2%;
    padding-bottom: 2%;
    background: rgba(31, 30, 30, 0.89);
}
div#copyright_setup {
    margin: 0 auto;
    text-align: center;
}

.copyright {
margin-bottom: 2em;
}

div#footer_legal_container {
    width: 100%;
    padding-top: 2%;
    padding-bottom: 2%;
    background: rgb(3, 3, 3);
}
div#footer_legal_setup {
    margin: 0 auto;
    text-align: center;
}

div#legal {
text-align: center;
color: rgb(155, 155, 155);
}

span#sunsurf {
color: rgb(0, 113, 140);
}

/* social icons */

.social_icons {
    width: 40px;
}


/* END OF SOCIAL */



/* contact only */

